#wa-compimage-l8tafsns63tdzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8tak5zm7rxfq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8tap9ex63tdzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8taqyji63t7hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l8tarnas4ynin4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m17nxeii4rcmwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m17nxhyu4rccsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m17nxkba4rch4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m17nxn0w4rc96g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l8tak5zm7rxfq8 {padding:0px 10px 0px 0px;}
#wa-compimage-padwrapper-l8tap9ex63tdzc {padding:0px 5px 0px 5px;}
#wa-compimage-padwrapper-l8taqyji63t7hc {padding:0px 5px 0px 5px;}
#wa-compimage-padwrapper-l8tarnas4ynin4 {padding:0px 0px 0px 10px;}
#wa-comptext-l8tafsnt6x8noo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l8tafsnt6x8y5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l8tafsnt6x90xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-l8tafsnt6x95tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m115mve4b340ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o61it81ppdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o6gtu841zyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o81ne8gird4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o9u9y8459u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o9u9y845eq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o9u9y845hig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o9u9y845pvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m17o9u9y845qkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m17o9u9y845tdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m9e2fdfx4valhs {background-color:rgba(191,0,184,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-m9e2zcud96ro1s {background-color:rgba(191,0,184,0.501961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8tafsns61t1lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8tafsns61t1lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8tafsns61t1lc>.wa-container-vspacer {height:0px;}
#wa-container-l8tak95l4logdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8tak95l4logdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8tak95l4logdk>.wa-container-vspacer {height:0px;}
#wa-container-lnejb3p85syoz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnejb3p85syoz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnejb3p85syoz4>.wa-container-vspacer {height:0px;}
#wa-container-m115mve47gx9hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m115mve47gx9hs>.row>.clearfix {margin-bottom:0px;}
#wa-container-m115mve47gx9hs>.wa-container-vspacer {height:0px;}
#wa-container-m17nxgy15zatzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m17nxgy15zatzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-m17nxgy15zatzk>.wa-container-vspacer {height:0px;}
#wa-container-m17o9u9yayix7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m17o9u9yayix7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-m17o9u9yayix7c>.wa-container-vspacer {height:0px;}
#wa-container-m53zje4q6bzic8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m53zje4q6bzic8>.row>.clearfix {margin-bottom:0px;}
#wa-container-m53zje4q6bzic8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-m115mve47gx9hs {background-color:#000000;}
#wa-container-wrapper-m17o9u9yayix7c {background-color:#000000;}
#wa-image-gallery-col-container-m9e29sdd4yona8 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-m9e322854znd60 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-m9e29sdd4yona8 {margin:0px -2px;}
#wa-image-gallery-row-m9e29sdd4yona8>div {padding: 2px;}
#wa-image-gallery-row-m9e322854znd60 {margin:0px -2px;}
#wa-image-gallery-row-m9e322854znd60>div {padding: 2px;}
#wa-row-l8tafsns5xt62w>.wa-item-rowspacer {height:30px;}
#wa-row-l8tafsns5xt6k8>.wa-item-rowspacer {height:30px;}
#wa-row-l8tafsns5xt808>.wa-item-rowspacer {height:20px;}
#wa-row-l8tafsns7opndk {margin:0px 0px;}
#wa-row-l8tafsns7opndk>div {padding: 0px 0px;}
#wa-row-l8tafsns7opnk0 {margin:0px 0px;}
#wa-row-l8tafsns7opnk0>div {padding: 0px 0px;}
#wa-row-l8tak5zm6b1qnc {margin:0px 0px;}
#wa-row-l8tak5zm6b1qnc>div {padding: 0px 0px;}
#wa-row-l8taqtu156hh88>.wa-item-rowspacer {height:20px;}
#wa-row-m115mve49wh0d4 {margin:0px 0px;}
#wa-row-m115mve49wh0d4>div {padding: 0px 0px;}
#wa-row-m12h00it6fm94g>.wa-item-rowspacer {height:30px;}
#wa-row-m17nxeii55psvc {margin:0px 0px;}
#wa-row-m17nxeii55psvc>div {padding: 0px 0px;}
#wa-row-m17nxhyu55ptrk {margin:0px 0px;}
#wa-row-m17nxhyu55ptrk>div {padding: 0px 0px;}
#wa-row-m17o16fp6auylc>.wa-item-rowspacer {height:20px;}
#wa-row-m17o1pz96aup4o>.wa-item-rowspacer {height:20px;}
#wa-row-m17o4pgr4y1cqo>.wa-item-rowspacer {height:30px;}
#wa-row-m17o61ita1pquo {margin:0px 0px;}
#wa-row-m17o61ita1pquo>div {padding: 0px 0px;}
#wa-row-m17o6gtua1pmdk {margin:0px 0px;}
#wa-row-m17o6gtua1pmdk>div {padding: 0px 0px;}
#wa-row-m17o6u474y1bg0>.wa-item-rowspacer {height:30px;}
#wa-row-m17o826c79003c {margin:0px 0px;}
#wa-row-m17o826c79003c>div {padding: 0px 0px;}
#wa-row-m17o9u9y4y11q0 {margin:0px 0px;}
#wa-row-m17o9u9y4y11q0>div {padding: 0px 0px;}
#wa-row-m17od46o78zya0>.wa-item-rowspacer {height:50px;}
#wa-row-m17oefq06auqoo>.wa-item-rowspacer {height:50px;}
#wa-row-m17ogirc793q0o>.wa-item-rowspacer {height:20px;}
#wa-row-m17ogvup793p40>.wa-item-rowspacer {height:60px;}
#wa-row-m2bs0s5g52jk6o {margin:0px 0px;}
#wa-row-m2bs0s5g52jk6o>div {padding: 0px 0px;}
#wa-row-m2by0u2h63r428>.wa-item-rowspacer {height:30px;}
#wa-row-m3de9yit4mvqq8>.wa-item-rowspacer {height:50px;}
#wa-row-m9e29vd539dje8 {margin:0px 0px;}
#wa-row-m9e29vd539dje8>div {padding: 0px 0px;}
#wa-row-m9e2db2k5n4im8>.wa-item-rowspacer {height:15px;}
#wa-row-m9e2ffav5n4j4w {margin:0px 0px;}
#wa-row-m9e2ffav5n4j4w>div {padding: 0px 0px;}
#wa-row-m9e2zfqn5n4ti8 {margin:0px 0px;}
#wa-row-m9e2zfqn5n4ti8>div {padding: 0px 0px;}
#wa-row-m9e323rc39dkow {margin:0px 0px;}
#wa-row-m9e323rc39dkow>div {padding: 0px 0px;}
#wa-row-m9e33syu8wyw9k>.wa-item-rowspacer {height:10px;}
#wa-row-m9e33xze8wywiw>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-m2bs0s5g38xx3c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m2bs0s5g38xx3c] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-brand, [id^=wa-compmenu-m2bs0s5g38xx3c].navbar-nav li a, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fef65a;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-nav > .open > a:focus {color:#19db1b; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m2bs0s5g38xx3c].navbar-default .navbar-toggle:hover {background-color:#fef65a !important;}
[id^=wa-compmenu-m2bs0s5g38xx3c] .wa-srch-input {font-size:20px;}
@media (min-width: 768px){
#wa-row-l8tafsns7opndk {margin:0px 0px;}
#wa-row-l8tafsns7opndk>div {padding: 0px 0px;}
#wa-row-l8tafsns7opnk0 {margin:0px 0px;}
#wa-row-l8tafsns7opnk0>div {padding: 0px 0px;}
#wa-row-l8tak5zm6b1qnc {margin:0px 0px;}
#wa-row-l8tak5zm6b1qnc>div {padding: 0px 0px;}
#wa-row-m115mve49wh0d4 {margin:0px 0px;}
#wa-row-m115mve49wh0d4>div {padding: 0px 0px;}
#wa-row-m17nxeii55psvc {margin:0px 0px;}
#wa-row-m17nxeii55psvc>div {padding: 0px 0px;}
#wa-row-m17nxhyu55ptrk {margin:0px 0px;}
#wa-row-m17nxhyu55ptrk>div {padding: 0px 0px;}
#wa-row-m17o61ita1pquo {margin:0px 0px;}
#wa-row-m17o61ita1pquo>div {padding: 0px 0px;}
#wa-row-m17o6gtua1pmdk {margin:0px 0px;}
#wa-row-m17o6gtua1pmdk>div {padding: 0px 0px;}
#wa-row-m17o826c79003c {margin:0px 0px;}
#wa-row-m17o826c79003c>div {padding: 0px 0px;}
#wa-row-m17o9u9y4y11q0 {margin:0px 0px;}
#wa-row-m17o9u9y4y11q0>div {padding: 0px 0px;}
#wa-row-m2bs0s5g52jk6o {margin:0px 0px;}
#wa-row-m2bs0s5g52jk6o>div {padding: 0px 0px;}
#wa-row-m9e29vd539dje8 {margin:0px 0px;}
#wa-row-m9e29vd539dje8>div {padding: 0px 0px;}
#wa-row-m9e2ffav5n4j4w {margin:0px 0px;}
#wa-row-m9e2ffav5n4j4w>div {padding: 0px 0px;}
#wa-row-m9e2zfqn5n4ti8 {margin:0px 0px;}
#wa-row-m9e2zfqn5n4ti8>div {padding: 0px 0px;}
#wa-row-m9e323rc39dkow {margin:0px 0px;}
#wa-row-m9e323rc39dkow>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l8tafsns7opndk {margin:0px 0px;}
#wa-row-l8tafsns7opndk>div {padding: 0px 0px;}
#wa-row-l8tafsns7opnk0 {margin:0px 0px;}
#wa-row-l8tafsns7opnk0>div {padding: 0px 0px;}
#wa-row-l8tak5zm6b1qnc {margin:0px 0px;}
#wa-row-l8tak5zm6b1qnc>div {padding: 0px 0px;}
#wa-row-m115mve49wh0d4 {margin:0px 0px;}
#wa-row-m115mve49wh0d4>div {padding: 0px 0px;}
#wa-row-m17nxeii55psvc {margin:0px 0px;}
#wa-row-m17nxeii55psvc>div {padding: 0px 0px;}
#wa-row-m17nxhyu55ptrk {margin:0px 0px;}
#wa-row-m17nxhyu55ptrk>div {padding: 0px 0px;}
#wa-row-m17o61ita1pquo {margin:0px 0px;}
#wa-row-m17o61ita1pquo>div {padding: 0px 0px;}
#wa-row-m17o6gtua1pmdk {margin:0px 0px;}
#wa-row-m17o6gtua1pmdk>div {padding: 0px 0px;}
#wa-row-m17o826c79003c {margin:0px 0px;}
#wa-row-m17o826c79003c>div {padding: 0px 0px;}
#wa-row-m17o9u9y4y11q0 {margin:0px 0px;}
#wa-row-m17o9u9y4y11q0>div {padding: 0px 0px;}
#wa-row-m2bs0s5g52jk6o {margin:0px 0px;}
#wa-row-m2bs0s5g52jk6o>div {padding: 0px 0px;}
#wa-row-m9e29vd539dje8 {margin:0px 0px;}
#wa-row-m9e29vd539dje8>div {padding: 0px 0px;}
#wa-row-m9e2ffav5n4j4w {margin:0px 0px;}
#wa-row-m9e2ffav5n4j4w>div {padding: 0px 0px;}
#wa-row-m9e2zfqn5n4ti8 {margin:0px 0px;}
#wa-row-m9e2zfqn5n4ti8>div {padding: 0px 0px;}
#wa-row-m9e323rc39dkow {margin:0px 0px;}
#wa-row-m9e323rc39dkow>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l8tafsns7opndk {margin:0px 0px;}
#wa-row-l8tafsns7opndk>div {padding: 0px 0px;}
#wa-row-l8tafsns7opnk0 {margin:0px 0px;}
#wa-row-l8tafsns7opnk0>div {padding: 0px 0px;}
#wa-row-l8tak5zm6b1qnc {margin:0px 0px;}
#wa-row-l8tak5zm6b1qnc>div {padding: 0px 0px;}
#wa-row-m115mve49wh0d4 {margin:0px 0px;}
#wa-row-m115mve49wh0d4>div {padding: 0px 0px;}
#wa-row-m17nxeii55psvc {margin:0px 0px;}
#wa-row-m17nxeii55psvc>div {padding: 0px 0px;}
#wa-row-m17nxhyu55ptrk {margin:0px 0px;}
#wa-row-m17nxhyu55ptrk>div {padding: 0px 0px;}
#wa-row-m17o61ita1pquo {margin:0px 0px;}
#wa-row-m17o61ita1pquo>div {padding: 0px 0px;}
#wa-row-m17o6gtua1pmdk {margin:0px 0px;}
#wa-row-m17o6gtua1pmdk>div {padding: 0px 0px;}
#wa-row-m17o826c79003c {margin:0px 0px;}
#wa-row-m17o826c79003c>div {padding: 0px 0px;}
#wa-row-m17o9u9y4y11q0 {margin:0px 0px;}
#wa-row-m17o9u9y4y11q0>div {padding: 0px 0px;}
#wa-row-m2bs0s5g52jk6o {margin:0px 0px;}
#wa-row-m2bs0s5g52jk6o>div {padding: 0px 0px;}
#wa-row-m9e29vd539dje8 {margin:0px 0px;}
#wa-row-m9e29vd539dje8>div {padding: 0px 0px;}
#wa-row-m9e2ffav5n4j4w {margin:0px 0px;}
#wa-row-m9e2ffav5n4j4w>div {padding: 0px 0px;}
#wa-row-m9e2zfqn5n4ti8 {margin:0px 0px;}
#wa-row-m9e2zfqn5n4ti8>div {padding: 0px 0px;}
#wa-row-m9e323rc39dkow {margin:0px 0px;}
#wa-row-m9e323rc39dkow>div {padding: 0px 0px;}
}
